body 
{
	font-family:'Goudy Old Style',Georgia, Times;
	font-size:16px;
}

.header, .header a
{
	color:black; 
	text-decoration:none !important;
	font-family:'Goudy Old Style',Georgia, Times; 
	font-size:90px;
}

hr
{
	color:#ececec; 
	background-color:#ececec; 
	height:1px; 
	width:800px; 
	border:0px;
}

h1
{
	font-size:24px;
	font-family:'Goudy Old Style',Georgia, Times;
	font-weight: normal;

}

p
{
	text-align: justify;
	width: 800px;
	line-height:1.7em;
}

.frame
{
	text-align: justify;
	width: 800px;
	line-height:1.7em;
	font-family:'Tahoma';
	font-size:12px;
}

.frame a
{
	color:#bb4411;
	text-decoration: none !important;
}

.frame img
{
	padding-top: 4px !important;
	padding-bottom: 4px !important;
	border-top: 1px solid #CCC !important;
	border-bottom: 1px solid #CCC !important;
	max-width:800px;
}

.branch, .branch a
{
	color:black;
	font-size:11px; 
	font-family:arial,tahoma; 
	text-transform:uppercase; 
	line-height:1.5em;
	text-decoration:none !important;
}



